﻿/* COLORS *******************************************

PURPLE      #9F1A75
DARK PURPLE #29071F
GOLD        #A9773A
DARK GREY   #111111

*/


/*BACKGROUNDS*****************************************/

body 
{
    padding:0;
    margin:0;
    height:100%;
    margin:0 auto;
    text-align:center;
    overflow:hidden;
    /*background:url(/Images/stock-photo-16782714-mahogany-wood-background.jpg) repeat center top;*/
    background-color:Black;
    
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

/*HEADINGS / MENUS*************************************************/
.boundWithHeartTitle
{
    position:relative;
    height:0px;
    cursor:pointer;
    z-index:1;
    /*border:2px solid white;*/
    width:1100px;
    margin:0 auto;
    text-align:left;
}

h1, h1:hover, h1:active, h1:visited
{
    font-family:Edwardian Script ITC;
    font-size:50px;
    width:600px;
    text-align:center;
    color:Purple;
    text-shadow:White -1px -1px;
    margin:0 auto;
    font-weight:normal;
    /*border:1px solid blue;*/
    text-decoration:none;
    
}
h2
{
    font-family:Edwardian Script ITC;
    font-size:50px;
    text-align:center;
    font-weight:normal;
    margin:10px 0;
   
}
h3
{
    font-size:16px;
    text-align:center;
}
h4
{
    font-size:16px;
    font-weight:normal;
    text-align:left;
}

.menuPositionWrapper
{
    position:absolute;
    width:100%;
    height:100%;
}
.menuPosition
{
    position:relative;
    margin:0 auto 0 auto;
    /*border:1px solid green;*/
    width:600px;
}
.bookmarkMenu
{
    position:absolute;
    background-image:url('/Images/full-bookmark5.png');
    background-repeat:no-repeat;
    height:222px;
    width:100px;
    text-align:center;
    z-index:1;
    margin:30px 0 0 0;
    cursor:pointer;
    list-style-type:none;
    list-style:none;
    /*border: 1px solid blue;*/
}

#homeMenu
{
    margin-left:-110px;
}
#homeMenuLeftPage
{
    margin: 0px 0px 0px 3px;
}
#servicesMenu
{
    margin-left:300px;
}
#servicesMenuLeftPage
{
    margin: 2px 0px 0px 409px;
}
#servicesMenuRightPage
{
    margin: 2px 0px 0px -7px;
}
#portfolioMenu
{
    margin-left:400px;
}
#portfolioMenuLeftPage
{
    margin: 4px 0px 0px 509px;
}
#portfolioMenuRightPage
{
    margin: 4px 0px 0px 93px;
}
#aboutMenu
{
    margin-left:500px;
}
#aboutMenuLeftPage
{
    margin: 6px 0px 0px 409px;
}
#aboutMenuRightPage
{
    margin: 6px 0px 0px 193px;
}
#contactMenu
{
    margin-left:600px;
}
#contactMenuLeftPage
{
    margin: 8px 0px 0px 409px;
}
#contactMenuRightPage
{
    margin: 8px 0px 0px 293px;
}
.bookmarkMenu span
{
    position:absolute;
    margin:4px 5px 0 -52px;
    font-family:Edwardian Script ITC;
    font-size:30px;
    text-shadow:White -1px 1px;
    text-align:center;
    width:100%;
    font-weight:bold;
}
a:link, a:visited, a:active
{
    color:Black;
    text-decoration:none;
}

.shine
{
    position:absolute;
    background-image:url('/Images/shine5.png');
    height:50px;
    width:100px;
    opacity:0;
    z-index:-1;
    margin:-5px 0 0 -1px;
}

/*MAIN ITEMS*************************************************************/
.bookWrapper
{
    position:relative;
    /*border:1px solid blue;*/
    margin-top:100px;
}
.book
{
    position:relative;
    /*border:1px solid Black;*/
}
.bookletPostion
{
    margin-top:-590px;
    margin-left:36px;
}

.firstLetter
{
    position:relative;
    text-align:left;
    font-size:60px;
    font-family:Edwardian Script ITC;
    /*margin-right:-7px;*/
    line-height:12px;
    letter-spacing:6px;
}
.pageText
{
    position:relative;
    width:365px;
    /*border:1px solid red;*/
    text-align:justify;
    letter-spacing:1px;
    font-weight:normal;
    margin-left:18px;
}
.heart
{
    position:absolute;
    margin:60px 0 50px 2px;
    /*background-image:url('/Images/heart-floral3.png');*/
    background-repeat:no-repeat;
    height:323px;
    width:400px;
    text-align:center;
}
.textInput
{
    border:1px solid grey;
    background-color:transparent;
    font-family:Times New Roman;
}
.textPosition
{
    position:relative;
    margin-bottom:20px;
}
.textboxStyle
{
    border-radius:5px;
    padding:5px;
    font-size:14px;  
}
.shortTextBox
{
    width:350px;
 
}
.longTextBox
{
    width:830px;
    height:80px;
    font-family:Arial;
    margin-top:22px;
}
.centerDiv
{
    text-align:center;
}

/*FOOTERS*****************************************************/

.footer
{
    position:relative;
    text-align:center;
    margin:0 auto;
    z-index:11;
    /*border:1px solid red;*/
    width:420px;
    line-height:24px;
    letter-spacing:0px;
}
.footer ul li
{
    /*display:inline;*/
    list-style-type:none;
    padding-right:50px;
    cursor:pointer;  
}
.last-list
{
    padding-right:0;
}
.pageNumber
{
    position:absolute;
    text-align:center;
    margin: 0px 0px 40px 0px;
    bottom: 0;
    width:400px;
    /*border:1px solid blue; */
}